Ayuda con .net framework 2.0.50727

Tema en 'Hardware y Software' iniciado por Fullmat2, 2 Mar 2010.

  1. Ful

    Fullmat2
    Expand Collapse
    Soldado Raso

    Mensajes:
    78
    Me Gusta recibidos:
    0
    Yo siempre q posteo es por problemas q tngo xD...


    muchos de los juegos q descargo
    requieren de la version de framework
    2.0.50727
    la cual creo consegui pero no me deja instalar por incompatibilidad


    pero ese no es el problem...


    el problema es q no puedo actualizar o conseguir esa tal version ( Framework 2.0.50727 )


    q no me deja jugar a juegos como

    ProjectPowder (outspark)

    Exteel (NCsoft)

    Fiesta Online (outspark)

    S4League (Alaplaya)

    porfavor ayudenme a solucionar este problema...

    yo q sin estos juegos no vivo :negar:


    LES DEJO UNA IMAGEN DEL ERROR

    |
    |
    V
    [​IMG]





    (Se agradece cualqier comentario con informacion)



    ~Editando~

    CREO Q EL PROBLEMA ES QUE
    TNGO EL .Net Framework 2.0
    DAÑADO.

    ya intente reinstalarlo pero como esta dañado tmbien el installer no me deja ni desinstalarlo , ni poner una version nueva tampoco

    DIOOOSS AYUDENMEE !!
     

    Archivos Adjuntos:

Compartir esta página